/* Used for any rules describing appearance of text */
.whiteTextShadow{
    text-shadow: 1px 1px 0px #ddd,-1px 1px 0px #ddd, 1px -1px 0px #ddd, -1px -1px 0px #ddd, 0px 0px 10px #000;
}

.vipText{
    text-shadow: 1px 1px 0px #ffc949,-1px 1px 0px #ffc949, 1px -1px 0px #ffc949, -1px -1px 0px #ffc949, 0px 0px 10px #000;
    color:#222;
    margin:5px;
}
.link{
    cursor:pointer;
    text-decoration:none;
}
.link:hover{
    text-decoration:underline;
}
.textLink{
    display:inline-block;
    text-decoration:underline;
    color:var(--textLink);
    cursor:pointer;
    margin-left:25px;
}

#announcement h1{
    font-size:28px;
}
#announcement h1,h2{
    margin:5px;
}
#announcement p{
    margin:10px;
    text-align:left;
    line-height:25px;
}
#links{
	width:100%;
	padding-top:1vmin;
    padding-bottom:1vmin;
    text-align:center;
	font-family:"Roboto";
	border-bottom:none;
}
#links a{
	margin:0px;
	padding:0px 20px 0px 20px;
	text-align:center;
	cursor:pointer;
	text-decoration:none;
	color: var(--links-a);
	font-size:2vmin;

}

#links a:hover{
    text-decoration:underline;
}
